Subject: [ipfix-arch] Ganesh's and Benoit's contribution - Clarification

From: "Reinaldo Penno"<[email-masked]>
Date: Mon, 11 Feb 2002 16:17:15 -0800

:What do you mean by "helping THEM"? Is there a 'us' and 'them'?
:They are members of the design team. My intention is to help US
:in making good progress.
:

Gee..I was a few hours away from my computer and it seems this statement
caused a commotion. This was not I meant by a long shot. I just asked if you
were working with them on their solution, that's it.

The problem is that since the discussion was already heated people
interpreted it in thw rong way,i.e, as some sort of an attack.

As I said more than once, I have **nothing** against netflow or Cisco folks
on this list. 

Now, I understand that questions like mine that challenge some assumptions
on the directions of this WG may annoy some people, but this is the IETF
process. 

regards,

Reialdo